Version: dev-perl/Net-OAuth 0.280.0-r1:0

Depends On: >=dev-perl/Class-Accessor-0.31 >=dev-perl/Class-Data-Inheritable-0.06 dev-perl/Digest-HMAC dev-perl/URI virtual/perl-Digest-SHA >=virtual/perl-Encode-2.35 dev-perl/libwww-perl dev-perl/Module-Build test? ( >=virtual/perl-Test-Simple-0.66 >=dev-perl/Test-Warn-0.21 ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.280.0-r1
"~amd64 ~x86 ~x64-macos"
comments powered by Disqus